> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ionworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Detach a raw-data record from a measurement

> Remove one measurement-to-raw-data link.



## OpenAPI

````yaml https://api.ionworks.com/openapi.json delete /cell_measurements/{measurement_id}/raw_data/{raw_data_id}
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.ionworks.com
    description: Production
security: []
paths:
  /cell_measurements/{measurement_id}/raw_data/{raw_data_id}:
    delete:
      tags:
        - Cell Measurements
      summary: Detach a raw-data record from a measurement
      description: Remove one measurement-to-raw-data link.
      operationId: >-
        detach_raw_data_cell_measurements__measurement_id__raw_data__raw_data_id__delete
      parameters:
        - name: measurement_id
          in: path
          required: true
          schema:
            type: string
            title: Measurement Id
        - name: raw_data_id
          in: path
          required: true
          schema:
            type: string
            title: Raw Data Id
      responses:
        '204':
          description: Successful Response
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````